Bug 141516 - [PATCH] devel/p5-Module-List: update to 0.002
Summary: [PATCH] devel/p5-Module-List: update to 0.002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-15 06:50 UTC by Philip M. Gollucci
Modified: 2009-12-29 04:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Module-List-0.002.patch (1.11 KB, patch)
2009-12-15 06:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-12-15 06:50:04 UTC
- Update to 0.002

Port maintainer (oleg@mamontov.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-15 06:51:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-15 06:51:33 UTC
Maintainer of devel/p5-Module-List,

Please note that PR ports/141516 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141516

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-15 06:51:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-12-28 23:02:55 UTC
State Changed
From-To: feedback->open

feedback timeout (14 days)
Comment 5 dfilter service freebsd_committer 2009-12-29 04:14:28 UTC
pgollucci    2009-12-29 04:13:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Module-List Makefile distinfo 
  Log:
  - Update to 0.002
  
  PR:             ports/141516
  Approved by:    maintainer timeout (oleg@mamontov.net; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/p5-Module-List/Makefile
  1.2       +3 -3      ports/devel/p5-Module-List/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-12-29 04:19:22 UTC
State Changed
From-To: open->closed

Committed.